/*------------------------------------------------------------------
Main CSS
SONIACERRE.fr
PAGE CONTACT PROF-BLEU
AJOUTS & MODIF dezelle : 12 novembre 2016
Author: ThemeMountain
-------------------------------------------------------------------*/

/* Header Initial & Active Nav Colors dezelle CHANGEMENT COULEUR NAVIGATION*/
.header .navigation > ul > li > a{
	color: #999;
	opacity: 1;
}
.header .navigation > ul > li.current > a,
.header .navigation > ul > li > a:hover{
	color: #21c1d0;
	opacity: 1;
}

.header .navigation > ul > li.current {
	color: #21c1d0;
	opacity: 1;
}

.header .navigation > ul > li.current > a:hover{
	color: #21c1d0;
}
/* Header Initial & Active Nav Colors dezelle CHANGEMENT COULEUR NAVIGATION*/



.mobile .header, .mobile .header .header-inner {
    height: 12rem !important;
    padding-top: 0;
    background: #000000;
}
/* NAV MENU dezelle */
.header .navigation .nav-icon{
color: #666;
}
.header .navigation .nav-icon:hover,
.header .dropdown .nav-icon.active{
color: #21c1d0;
}
/* NAV MENU dezelle fin */

/* 1024*/
@media only screen and (max-width:1024px) {
.perfo {
display: block;
font-family: 'agendalight', 'Lato', sans-serif;
font-size : 8rem;
text-transform : uppercase;
text-align : left;
color : #fff;}
h1 {
font-size : 8rem;
line-height : 10rem;
}
}

/*960*/
/* INFO POUR HEADER RESPONSIVE */
@media only screen and (max-width: 960px){
	.header .header,
	.header .header-inner,
	.header.header-transparent .header-inner{
		background-color: #000;/* INFO BKG POUR HEADER RESPONSIVE */
	}
	.header .header-inner{
		/* border-bottom: 1px solid #eee; */
	}
	.header .header-inner > .nav-bar{
		padding: 0;
	}
	.header .logo a{
		position: relative;
		width: 5rem;
}
}

/*768*/
	/* MEDIA QUERIES PAGE CONTACT a revoir ne fonctionne pas ds version temporaire */
@media only screen and (max-width:768px) {
.header .logo,
.header .header-inner .navigation > ul > li,
.header .header-inner .navigation > ul > li > a:not(.button),
.header .header-inner .dropdown > .nav-icon{
	height: 8rem;/* 8rem*/
	line-height: 8rem;/* 8rem*/
}
.perfo {
font-family: 'agendalight', 'Lato', sans-serif;
font-size : 7rem;
text-transform : uppercase;
text-align : left;
color : #ffffff;
}
h1 {
font-size : 7rem;
line-height : 7rem;
}
h6{
font-size : 1.2rem;
line-height : 1.2rem;
}
.copyright {
text-align : center;
} 
}

/*480*/
@media all and (max-device-width: 480px){
.perfo {
font-family: 'agendalight', 'Lato', sans-serif;
font-size : 7rem;
line-height : 10rem;
text-transform : uppercase;
text-align : left;
color : #fff;
padding : 0;
}
h1 {
font-size : 7rem;
line-height : 3rem;
padding : 0;
}
/* .img {
max-width : 100%;
height : auto;
} */
h2 span {
font-size : 2.2rem;
}
h6{
font-size : 1rem;
line-height : 1rem;
}
}

/*320*/
@media only screen and (max-width:320px) {
.title-xlarge {
font-size : 7rem;
} 
/* .copyright {
width : 230px;
}  */ 
} 

@media only screen and (min-device-width : 600px) and (max-device-width : 1024px) and (orientation : landscape) {
.header .logo img{
width: 60%;
height: auto;
}
}

